<?php
include_once "test-conn.php";

$qid=is_numeric($_GET['qid'])?$_GET['qid']:exit('No Qid!');
$result = mysql_query("SELECT * FROM {$tableqz}qqs where qid='{$qid}' and isdel>0 and sidzt=0 limit 1");
if($row=mysql_fetch_array($result)){
	$uin=$row['qq'];
	$sid=$row['sid'];
	$skey=$row['skey'];
	$p_skey=$row['p_skey'];
	$p_skey2=$row['p_skey2'];
	$do=$row['isdel'];
	$now=date("Y-m-d-H:i:s");
	@mysql_query("update {$tableqz}qqs set lastdel='$now',nextdel='$now' where qid='$qid'");
	include_once "qzone.class.php";
	$qzone=new qzone($uin,$sid,$skey,$p_skey,$p_skey2);
	if($do==2){
		$sql.="lastdel='$now',";
		$hms=$qzone->shuodel('pc');
	}else{
		$sql.="lastdel='$now',";
		$hms=$qzone->shuodel();
	}
	include_once "mail.php";
	print_r($hms);
}else{
	exit('请先开启删除说说功能');
}